Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 16:44:42 +0000

Chat transcript

			Name: Paul Mikulskis
			E-mail: [email-masked]

	Harry Sat, 12/11/21 11:32:22 am America/New_York
		Hello. How may I help you?
	Paul Mikulskis 11:32:42 am
		Looking to find out more about where I can have my supermicro rack mounted server located in the Metro Boston area
	Harry 11:32:42 am
		Are you looking for Dedicated Server or Colocation services?
	Paul Mikulskis 11:33:01 am
		I have not looked into this before and am not informed of process and pricing
	Harry 11:33:34 am
		Sure
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
		Are we still connected?
	Paul Mikulskis 11:42:10 am
		thank you
		so $75/montly is for a 1u server, or for "one server" no matter the unit size?
	Harry 11:43:04 am
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Paul Mikulskis 11:43:27 am
		yes
Paul Mikulskis
[email-masked]
+1 617-390-6617

Based in Boston
	Harry 11:43:46 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Paul Mikulskis 11:43:52 am
		thank you kindly
	Harry 11:43:52 am
		Is there anything else I can help you with today?
	Paul Mikulskis 11:43:57 am
		no i am all set, thanks
	Harry 11:44:02 am
		It was nice talking to you. Have a great day, goodbye!
	Paul Mikulskis 11:44:05 am
		bye!
	System 11:44:07 am
		Harry archived the chat
	System 11:44:20 am
		You left the following comment: good fast service, attentive agent
	System 11:44:20 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	11m 45s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat